package com.changda.gjjapp.db.entity;
/**
 * 用户信息
 * @author Administrator
 *
 */
public class WXN_USER {
	/**
	 * 注册渠道名称
	 */
	private String zcqdmc;
	
	/**
	 * 最后登录渠道名称
	 */
	private String zhdlqdmc;
	
	/**
	 * 是否注销
	 */
	private String iszx;
	
	/**
	 * 姓名
	 */
	private String xingming;
	
	/**
	 * 证件号码
	 */
	private String zjhm;
	
	/**
	 * 密码
	 */
	private String pswd;
	
	/**
	 * 手机号码
	 */
	private String sjhm;
	
	/**
	 * 注册日期
	 */
	private String zhucerq;
	
	/**
	 * 登陆日期
	 */
	private String denglurq;
	
	/**
	 * 个人账号
	 */
	private String grzh;

	/**
	 * 注册渠道
	 */
	private String zcqdid;
	
	/**
	 * 最后登陆渠道id
	 */
	private String zhdlqdid;
	
	/**
	 * 性别
	 */
	private String xingbie;
	
	/**
	 * 出生年月
	 */
	private String csny;
	
	/**
	 * 注销标准
	 */
	private String zxbz;
	

	public String getZcqdmc() {
		return zcqdmc;
	}

	public void setZcqdmc(String zcqdmc) {
		this.zcqdmc = zcqdmc;
	}
	
	public String getZhdlqdmc() {
		return zhdlqdmc;
	}

	public void setZhdlqdmc(String zhdlqdmc) {
		this.zhdlqdmc = zhdlqdmc;
	}

	public String getZhdlqdid() {
		return zhdlqdid;
	}

	public void setZhdlqdid(String zhdlqdid) {
		this.zhdlqdid = zhdlqdid;
	}

	public String getZxbz() {
		return zxbz;
	}

	public void setZxbz(String zxbz) {
		this.zxbz = zxbz;
	}

	public String getIszx() {
		return iszx;
	}

	public void setIszx(String iszx) {
		this.iszx = iszx;
	}

	public String getXingming() {
		return xingming;
	}

	public void setXingming(String xingming) {
		this.xingming = xingming;
	}

	public String getZjhm() {
		return zjhm;
	}

	public void setZjhm(String zjhm) {
		this.zjhm = zjhm;
	}

	public String getPswd() {
		return pswd;
	}

	public void setPswd(String pswd) {
		this.pswd = pswd;
	}

	public String getSjhm() {
		return sjhm;
	}

	public void setSjhm(String sjhm) {
		this.sjhm = sjhm;
	}

	public String getZhucerq() {
		return zhucerq;
	}

	public void setZhucerq(String zhucerq) {
		this.zhucerq = zhucerq;
	}

	public String getDenglurq() {
		return denglurq;
	}

	public void setDenglurq(String denglurq) {
		this.denglurq = denglurq;
	}

	public String getGrzh() {
		return grzh;
	}

	public void setGrzh(String grzh) {
		this.grzh = grzh;
	}

	public String getXingbie() {
		return xingbie;
	}

	public void setXingbie(String xingbie) {
		this.xingbie = xingbie;
	}


	public String getCsny() {
		return csny;
	}

	public void setCsny(String csny) {
		this.csny = csny;
	}

	public String getZcqdid() {
		return zcqdid;
	}

	public void setZcqdid(String zcqdid) {
		this.zcqdid = zcqdid;
	}
	
	
}
